Maccle

Flash Builder

Tagged
[Mac]Adobe AIR SDK 3.5をFlash Builder 4.7に組み込む手順
Flash Builder 4.7 でiOSアプリをとりあえずビルドしようとしたら、怒られた(爆)。 iOS シミュレーターを起動するには AIR SDK 3.4 以上が必要です。 AIR SDK の最新版(3.5 ※記事投稿時)をインスト...